Subject: Re: [lojban] I almost caught the train

From: Invent Yourself <[email-masked]>
Date: Mon, 12 Mar 2001 12:47:08 -0500 (EST)

On Mon, 12 Mar 2001 [email-masked] wrote:

> Date: Mon, 12 Mar 2001 11:59:09 EST
> From: [email-masked]
> To: [email-masked]
> Subject: [lojban] I almost caught the train
>
> (Hah! Bqrain w9ork OK this morning! fingers not so good)
>
> Putting xorxes, pi,er and & together with a little Grice, I think the tunnel
> opens up.
> I think the {snada/fliba} for catch/miss the (buried) train is Lojban at its
> best; the {ce'a} is almost certainly recoverable as "get on and ride," as
> soon as we figure how to say that. And the {po'u je ca'anai} before the
> inapplicable one now gives the precarious achievement of the opposite. But
> then we can bring in Grice and note that mentioning the inchoative aspect of
> an event is almost a gurantee that it does NOT happen "I was on the verge
> of..." pretty much assures that I don't ..., unless the aspect is mentioned
> to coordinate with some else "when Jessica arrived." And even then, the
> coordinated event is very often one that prevents inchoation from coming to
> initiation -- at that time at least. Sooooo. we can probably drop the {je
> ca'a nai} at least in conversation, if not in scholarly prose (satci bangu?)
> I just missed the train = almost caught the train = mi po'u snada ta'u le
> trene
> I just barely caugt the train = almost missed the train = mi po'u fliba ta'u
> le trene.

mi stidi jinvi le du'u di'u mupli le malglico be le'a le ka mapti le glico
tcaci .i ca'a fanva lu mi pu'o snada tu'a le trene li'u goi ko'a fu zoi
gy. I almost caught the train .gy ta'i le pu'u pa le valsi cu mapti pa le
valsi .i ku'i xu va'o le za'i lojbo pensi kei ko'a nibli le za'i na klama
fu le trene .i mi jinvi le ka jitfa

li 10 ckupau zo'u

10.1) mi pu'o damba
I [inchoative] fight.
I'm on the verge of fighting.

.i za'a no da poi me di'u ku'o cu nibli le du'u na bazi damba .i da'o no'i
no da poi na glico ku'o cu nibli le mu'e fliba tu'a le trene .i jinvi le
du'u le selfi'i be fo lu je nai li'u cu sarcu